About This File

This file was created by Q-Ball using Macromedia Dreamweaver 2 and Microsoft HTML Help 1.3.

This file is FREEWARE! You are free to distribute it as long as you do not alter it in any way! All donations welcome :-)

I won't be held responsible for any damage caused by this file.

If you spot any mistakes, Or have suggestions for this file, E-Mail me at
matt@matwarwick.freeserve.co.uk

Other Products:
These Are Available From My Webpage, In The WorldsAway Section!

WorldsAway Icons For Windows 95
WorldsAway MIDI Files


Changelog

Version 5 beta 2 (2nd April 2000):

Wow, 1 year between beta versions :-)
Free phone calls for me now in UK so I'm back, and re-starting work on N.H.F.
Re-arranged the pages into categories
Changed the links page, removed all the old ones and added some new
New pic of me in title page
Added maps courtesy of Bozzi - I have tried to contact him but no luck :-(
Changed "Why don't plugins work?"
Changed font from Verdana to Tahoma
Other small misc things

Version 5 beta 1 (Jan 1999):

Converted all of the Winhelp newbie help file to new HTML help format


Main Page

A Help File By Q-Ball For All Newbies In The Dreamscape!

Version 5.0 - Jan 25th 1999
The latest version of this file can always be found at
http://www.matwarwick.freeserve.co.uk

If You Have Any Suggestions For This File, E-Mail Them To Me At
matt@matwarwick.freeserve.co.uk
Or On ICQ: 2563644


About the Author

Who The Hell Is Q-Ball?

Glad you Asked!
My real name is Matthew Warwick and I am a 19 year old who has been in WorldsAway for over 3 1/2 years. One of the things I am most concered with is the fact that many new avatars know very little about the Dreamscape, and the help included with WorldsAway isn't exactly the most comprehensive i've ever seen.... :-)

So, I decided I would do my bit for the community and create this small help file, to explain to new avatars how to do basic tasks, and explaining basic information. One of the things I find most satisfying is helping new people to get accustomed to the dreamscape. In fact, if you are in-world, just ESP me and if i'm in, I would be happy to help you!

Okay, I live in Walsall, West Midlands, England, and I am an avid Star Trek fan! I am currently studying computing at Wolverhampton university. Hope that tells you everything you need to know about me! If not, give me a shout at matt@matwarwick.freeserve.co.uk or ESP me in-world.

Just in case you want to know, my birthday is August 20th :-)


Kymer Maps © Bozzi

Bozzi's Kymer Maps

* I have tried to contact Bozzi to get his permission for these maps*
* If you see him can you tell him to take a look at this help file to see if he approves *

These are the Maps of the Dreamscape by Bozzi
Please select the Area of Kymer you wish to view.

The maps are quite large, so you will need to scroll around in order to view them

Overview of Bozzi's Kymer maps - mapped gif with links


Communicaing With Others

Communicating With Others

Communicating Is Accomplished By Typing What You Wish To Say Into The Large White Box At The Bottom Of The Screen. Then You Press Enter, And The Text Is Displayed In One Of Three Ways.. You Select Which Mode Before You Speak, And Once You Select A Mode, You Stay In the Mode Until You Select Another One.

When You Wish To Speak In WorldsAway, Click This Button.
The Text Then Appears In A Speech Balloon Above Your Head, So That All Avatars And Ghosts In The Locale Can Read It. The Quip That Appears Above Your Avatar Is:

If You Want To Think Something, Click This Button.
It Is The Same As Speaking, Except Instead Of A Speech Quip, The Following Quip Appears Above Your Avatar:

ESP Is A PRIVATE Conversation Between Two Avatars. No-one Else Can See It.

To ESP Someone, Select The ESP Icon, Then Type The Name Of The Avatar In The Small Box In The Bottom Left Hand Corner Of The Screen. Then Type In The Message In the Box Next To It.


The Toolbars

The new VZones 3 Toolbars are different from the previous versions, where all the icons were smaller and all displayed at the same time. Now the icons are larger and you need to select which "Mode" you use. There are 3 modes:

Mode 1 : Movement

When the movement button (highlighted) is pressed you get the movement toolbar. This allows you to move your Avatar between locales and also to rotate them left and right on the screen. The straight arrows mave your Avatar to different locales. If a button is greyed out then it means there is no exit out of the current locale in that direction.
The curly arrows rotate your Avatar around on the screen.
The picture of a ghost allows you to become a ghost. If you are already a ghost then the ghost symbol instead becomes the Avatar symbol, which allows you to become an Avatar:

Mode 2: Emotions

When the emotions button (highlighted) is pressed you get the emotions toolbar. This allows you to change the face of your Avatar so they are normal, happy, sad or MAD! The emotions toolbar is not available if you are a ghost

Mode 3: Gestures

When the gestures button (highlighted) is pressed you get the gesturestoolbar. This allows you to make gestures with your Avatar. They are Wave, Bow, Shrug, Give, Jump, and React.


Unwanted Stuff

How Do I Get Rid Of Unwanted Items?

If You Have Recently Bought An Item From A Vendo, Then You Can Sell It To The Pawn Machine.
These Machines Will Pay You Back About ¾ Of Its Original Price.

TIP! Buy Any Spray Can, And Use All But One Of The Sprays In It. Normally An Empty Spray Can Can Be Sold To The Pawn Machines For 1T, But If It Has Just One Spray Left, You Will Get Most Of Your Money Back.

WARNING! If You Bought An Item Off Another Avatar For A Large Sum Of Money, And It Is Not Available In The Vendos, Then It Is A Rare Item. DO NOT SELL THESE To The Pawn Machine, As You Will Only Get A Small Percentage Of The Original Price.


Sprays?

What are Sprays?

Sprays are used to change the colour of various items. There are 3 types of spray.

Turf Spray Enables You To Change The Colour Of The Floors And Walls In Your Turf.
You Can Buy Various Sprays And Mix N Match Them to Decorate Your Turf!
In A 4 Room Turf You Can Even Spray The Door!
Turf Sprays Can Be Brought From The V-Mart

Body Spray Is What Allows You To Change The Colour Of Your Clothes And Skin.
Body Spray Is Purchased From The V-Mart At 15 Tokens Per Can.
Each Spray Contains 3 Different Colours.
The Top Colour Is Your Shirt Colour, The Middle Is The Skin Colour, And The Bottom Colour Is Your Trouser/Skirt Colour.

Note That When You Buy A Body Spray Can, You Do Not Have To Use All The Colours. This Is A Common Mistake Made By New Avatars. You Simply Choose Which Part Of Your Body You Wish To Spray. In This Way You Can Mix 'N' Match Different Sprays To Get The Look You Want!

Head Spray Is What You Buy To Colour Your Head.
It Will Only Work On Heads With An " * " or " REP " in the name.

Colours 1-10 are The Face
Colours 11-15 are The Hair
Colour 16 Is The Eyes

Note That This Only Applies To The Human Heads, Not To Animal Heads etc...
These heads CAN be painted, but not with the same colour scheme as shown above


Teleporters?

What are Teleporters?

Telporters Are The Quickest Way To Get Around Kymer. There Are Four Teleporters In WorldsAway, And Each One Allows You To Teleport To The Other Three. This Is Not Free However, And It Costs You 1 Token To Travel Using The Teleporter. Each Teleporter Has A Unique Address:

Address

Oak
Fountain
Orchid
Turfs
Jungle

Location

Blasted Heath
North Fountain
Jungle Entrance
Next To Temple St. Terrace
Inside The Jungle Village


Tokens?

How do I get tokens?

Tokens are the Dreamscapes own currency. With them you can buy new heads, accessories and play games. There Are 3 Basic Ways To Earn Tokens Inworld
  • For Every Hour You Spend Inworld, You Get 60 Tokens Deposited In Your ATM (Automated Token Machine) Account. ATM's Are Located All Around The City, And Are Like Cash points
  • You Win Them In A Competition!
  • You Sell Unwanted Items To Other Avatars

An ATM and it's popup menu


Turfs?

What are Turfs?

Turfs Are Your Own Pivate Room In WorldsAway, Kind Of Like Apartments.
A Turf Is Ideal If You Want Somewhere To Call "Home".
Turfs Come In Four Flavours:

1 Room - 195 Tokens A Month
2 Room - 495 Tokens A Month
3 Room - 750 Tokens A Month
4 Room - 995 Tokens A Month

Turfs Can Be Rented From The Managers Office In the Temple Street Terrace.


Vendos?

What are Vendos?

Vendos (or Vendroids, to give them their correct name) Are The WorldsAway Equivalent Of Vending Machines. From Them You Can Buy Heads, Hats, Glasses, Sprays, Decorations...The List Is Endless.
Vendos Are Very Easy To Use. Click On A Vendo And You Will Get A Menu.
You Can Either:
View Next Item
View Previous Item
Buy This Item

As Long As you Have Enough Tokens In your Pocket, You Can Buy An Item From A Vendo. Vendos are located in most buildings, and occasionally on the streets.

A vendo


Grey Balls And Boxes?

What are all those grey balls and boxes?

The grey balls and boxes are DEFAULT ART.

When you encounter something that you have not seen before (For example, if you enter a new locale) then you will see the default art. WorldsAway 2 automatically downloads new artwork when you encounter it for the first time, so while to art for an object is downloading, you will see all the grey balls and boxes. Don't be surprised if you see people walking around with balls on their heads! You may even see people with giant signs on their heads!


Weblinks

WorldsAway Weblinks

Here you will find links to all sorts of pages related to WorldsAway.
Some may be newspapers, some Avatar's personal pages, but each one a guaranteed must-visit!
This list needs YOU!
E-mail me your website address!

Kymer.net
Kymer Clarion
Virtual Planet

AvaTaras Page
Kenn Flees Page
Bozzis Website
Madra Ruas Webworld
MajiKingdom

The VZones Delphi Forum


Moving Items In Turfs

How do I move objects in my turf?

Before you start to move items, the first thing you must do is glue them to the floor. This is accomplished by clicking on the object, and selecting "Glue Down". This also means that people who come into yout turf cannot take these items.

To rotate items, click on the object you want to rotate and select XXX
You can then choose either "Rotate Left" or "Rotate Right". This will turn the object round and will also tell you which way the object is facing.

To move items, its a bit more complicated.

In WA there are 3 axis - X, Y and Z.
To move an object in each axis, you simply change the number in the move dialoge box.
The X axis moves the objects left-right movement
The Z axis moves to objects up-down movement
The Y axis controls how close the object is to your window of the world. What this means is that if it's set at its lowest, all other objects in your turf, even other avatars, will appear to be behind it. If you are putting something on a wall, it is best to put this at its maximum (406).

Using this technique you can create some very interesting decorations in your turf! I have all my heads arranged in a nice pattern on my walls! Iwould be glad to help you out if you are decorating your turf. Just ESP me!


Choosing A Name

Before you can enter the city, you need to choose a name! Usually, the wackier, the better! The name can be anything you like, as long as its not too obscene or rude :-)

Remember to choose a name that people will instantly recognise and Don't forget, you cant use the same name as anyone else! The software won't allow that.


Changing Names

How do I change my name?

As a new citizen of the Dreamscape, you may register your Avatar's name in the Book Of Names.
You Will First Encounter The Book On The Promenade. Whilst In-World, you can change your name by going to the Registry (1 door left of the main temple doors). However, it does cost you tokens to change your name in-world, and each name change costs more than the last one.

The book of names


Hosting Games

How do I host games?

First, you must be sure you are up to it! Hosting a game is not easy, and takes a lot of patience and skill. In Order To Host A Game In WorldsAway, You Will Need To Purcahse A Host Program. If You Wish To Buy A Host For The Game Of KYMER, Then You Should See Wert P Gumby In-World. There are many Bingo hosts available, such as Bingo 98 and Madra Rua's bingo caller. For more information about these you can view my webpage.


What are Plugins?

Plugins Are Programs Which You Can Download From The WorldsAway Forum or the Internet, Which Do Various Things To Enhance Your Experience In-World. Examples Of Plugins Are :

WAMacro
Madra Rua's Bingo Card

Each Of These Files Are Run By You When Needed, Simply By Running Them From File Manager / Windows Explorer, While You are In-World. Some Plugins Provide Enjoyment (Such As The Bingo Program) And Others Are There To Make It Easier To Do Things In WorldsAway. For Example, WA Macro Is A Macro Program, Which Enables You To Specify Sentences With Simple Keystokes. EG: You Could Tell It To Display "Hello There" Whenever You Press Alt-A.


My Plugins Won't Work!

Why don't my plugins work?

Well, there may be one very good reason, the WorldsAway window might have changed its name! You see, the window has to be called a certain thing for the program to work. For example, if the program is looking for a window called WorldsAway 2.3.4 and the window's name is VZones 3 then the plugin won't work. Contact the author for a new version! Some plugins ask you for the name of the window, so even if the name changes, you can still use your existing plugins. Plugins which use Leadmans WADAPI interface should work okay no matter what the window is called.